/* ==========================================
   RESPONSIVE
========================================== */

/* ===========================
   1400px
=========================== */

@media (max-width:1400px){

.container{

    max-width:1200px;

}

}

/* ===========================
   1200px
=========================== */

@media (max-width:1200px){

.container{

    padding:0 30px;

}

.section-title{

    font-size:30px;

}

}

/* ===========================
   992px
=========================== */

@media (max-width:992px){

section{

    padding:70px 0;

}

.hero{

    padding-top:110px;

}

}

/* ===========================
   768px
=========================== */

@media (max-width:768px){

.container{

    padding:0 20px;

}

.section{

    padding:60px 0;

}

.section-title{

    font-size:28px;

}

.section-subtitle{

    font-size:15px;

}

}

/* ===========================
   576px
=========================== */

@media (max-width:576px){

.container{

    padding:0 16px;

}

.section-title{

    font-size:24px;

}

.hero{

    padding-top:100px;

}

}